Subject: bug#66450: 29.1; Debbugs/Gnus sometimes corrupt git formatted patches

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 18 Oct 2023 14:50:16 -0400

Hi,

Eric Abrahamsen <[email-masked]> writes:

[...]

>> If we worry about backward compatibility, perhaps we could add a
>> defcustom variable that'd be named
>> e.g. 'gnus-always-process-raw-message' or similar, that'd do what its
>> name says (e.g. when using 'pipe' or save-article, it'd process the raw
>> message).  Eventually, it could be made the default behavior, if it has
>> enough support.
>>
>> I could try implementing that, if it seems a good idea?
>
> I guess I think a whole option just for this would be overkill,
> particularly since it's only the pipe command that even offers the
> possibility of toggling raw/treated. I suppose we could float a query on
> gnus.general and see if anyone has a preference (I'd be interested in
> seeing how many people are actually aware of the symbolic prefix), and
> maybe call that good enough as a user survey.

Maybe we can try that; the only Gnus mailing list I can find is
info-gnus-english; is there a more suitable one?

-- 
Thanks,
Maxim